Chat now with support
Chat with Support

KACE Systems Management Appliance 7.1 - Notes de publication

Problèmes connus

Problèmes connus

Cette version n'inclut pas les problèmes identifiés au moment de sa sortie.

Configuration requise

Configuration requise

La version minimale requise pour installer K1000 7.1 est la version 7.0 (7.0.121306). Si votre appliance exécute une version antérieure, vous devez d'abord effectuer la mise à jour vers la version indiquée avant de procéder à l'installation. Pour vérifier le numéro de version de l'appliance sur la version 6.3 du K1000 ou les versions antérieures, connectez-vous à la Console d'administration, puis cliquez sur À propos du K1000 en bas à gauche de la page.

REMARQUE: dans la version 7.1, le lien À propos du K1000 se trouve dans le panneau Aide. Cliquez sur le point d'interrogation qui se trouve dans l'angle supérieur droit de la page, puis cliquez sur À propos du K1000 dans l'angle inférieur droit de la fenêtre qui s'ouvre.

Avant de procéder à la mise à niveau vers la version 7.1 ou d'installer cette version, vérifiez que votre système répond aux exigences minimales. Ces exigences figurent dans les spécifications techniques de l'appliance K1000.

Licence du produit

Licence du produit

Aucune licence supplémentaire n'est requise si vous possédez une licence de produit K1000.

Si vous utilisez K1000 pour la première fois, vous trouverez les informations relatives à la licence dans le guide d'installation de l'appliance. Rendez-vous sur Ressources supplémentaires pour accéder au guide approprié.

Instructions d'installation

Instructions d'installation

Vous pouvez appliquer le Service Pack à partir d'une mise à jour annoncée ou en téléchargeant et en appliquant manuellement un fichier de mise à jour. Pour obtenir des instructions, reportez-vous aux rubriques suivantes :

Related Documents